# SMASH-3.0rc
# Branch   : release-3.0
# System   : Linux-3.10.0-1160.31.1.el7.x86_64
# Compiler : GNU 11.2.0
# Build    : Release
# Date     : 2023-04-04T19:00:42
Version: 1.8
General:
  Modus: Box
  Time_Step_Mode: Fixed
  Delta_Time: 0.5
  End_Time: 50.0
  Randomseed: 2728482025486292922
  Nevents: 300
Output:
  Output_Interval: 50.0
  Particles:
    Format: [Binary]
    Only_Final: No
Modi:
  Box:
    Length: 12.0
    Temperature: 0.16
    Initial_Condition: thermal momenta
    Use_Thermal_Multiplicities: True
Collision_Term:
  Use_AQM: False
  Two_to_One: True
  Included_2to2: [All]
  Force_Decays_At_End: False
  Strings: False
  NNbar_Treatment: no annihilation
  Elastic_NN_Cutoff_Sqrts: 1.8
  Elastic_Cross_Section: -30.0
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\n\n########## unflavored mesons ##########\n\nπ               0.138   7.7e-9    -      111     211\nη               0.548   1.31e-6   -      221\nσ               0.800   0.400     +  9000221\nρ               0.776   0.149     -      113     213     # mass required by EOS code\n\n########## strange mesons ##############\n\nK         0.494  0      -     311    321\nK*(892)   0.892  0.050  -     313    323\n\n########## N baryons ###################\n\nN       0.938 0     +      2112     2212\nN(1440) 1.440 0.350 +     12112    12212\nN(1520) 1.515 0.110 -      1214     2124\nN(1535) 1.530 0.150 -     22112    22212\nN(1650) 1.650 0.125 -     32112    32212\n\n# needed for decay modes\nΔ       1.232 0.117 +   1114    2114    2214    2224\n\n########## Λ baryons ###################\n\nΛ        1.116 0      +     3122\n\n# needed for decay modes\nΣ       1.189 0     +    3112    3212    3222\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <name of decaying particle>\n# <branching ratio> <angular momentum L> <names of decay products>\n# <branching ratio> <angular momentum L> <names of decay products>\n# ...\n\n#################### non-strange mesons ####################\n\nσ\n1.      0  π π\n\nρ\n1.      1  π π\n\n#################### strange mesons ####################\n\nK*(892)\n1.0    1   K π\n# other decays < 3e-3\n\n#################### N baryons ####################\n\nN(1440)\n0.60   1  N π  # 55 - 75 %\n#0.00   0  N η  #     < 1 %\n0.24   1  Δ π  #  6 - 27 %\n0.16   0  N σ  # 11 - 23 %\n\nN(1520)\n0.65   2  N π  # 55 - 65 %\n0.15   0  Δ π  # 15 - 23 %\n0.07   2  Δ π  #  7 - 11 %\n0.11   0  N ρ  # serves as proxy for N(1520) dilepton Dalitz decay\n0.02   1  N σ  #     < 2 %\n\nN(1535)\n0.38   0  N π        # 35 - 52 %\n0.52   0  N η        # 32 - 55 %\n0.06   0  N(1440) π  #  5 - 12 %\n0.02   2  Δ π        #  1 -  4 %\n0.02   1  N σ        #  2 - 10 %\n\nN(1650)\n0.51   0  N π        # 50 - 70 %\n0.20   0  N η        # 15 - 35 %\n0.04   0  Λ K        #  5 - 15 %, HADES PWA 7 ± 4 %, tuned for Nπ->ΛK\n0.10   2  Δ π        #  6 - 18 %\n0.04   1  N σ        #  2 - 18 %\n0.11   0  N(1440) π  #  6 - 26 %\n\n\n#################### Δ baryons ####################\n\nΔ\n1.     1  N π\n"
